Frigorifero combinato con congelatore a posa libera

Combinazione frigorifero-congelatore a libera installazione ASKO PREMIUM RFC 226 RNBS1 Marca: ASKO Combinazione frigorifero-congelatore a libera installazione PREMIUM Zona 0° No Frost Installazione: a libera installazione Colore: frontale in acciaio inossidabile e argento...
Combinazione frigorifero-congelatore ASKO a libera installazione ADVANCED RFC 186 KNCW1 Marca: ASKO Combinazione frigorifero-congelatore a libera installazione ADVANCED Zona 0° No Frost Installazione: a libera posa Colore: bianco Tipo di porta: a pannello pieno...
5 anni di garanzia su ogni elettrodomestico di grandi dimensioni Haier acquistato presso un rivenditore autorizzato 10 anni senza costi per i pezzi di ricambio Combinazioni frigorifero-congelatore Haier CST9619DNGBW Haier CST9619DNGBW Capacità utile...
Combinazione frigo-congelatore a libera installazione ASKO PREMIUM RFC 286 KNBS1 Marca: ASKO Combinazione frigo-congelatore a libera installazione PREMIUM Zona 0° No Frost A libera installazione/da incasso: A libera installazione Colore: Frontale in acciaio inossidabile e...
Aus unserer Werbung
ELITE Exklusivmodell
Capacità utile 576 l (frigorifero 356 l, congelatore 220 l). 2 cassetti EasyFresh, 4 cassetti, VarioSpace nel congelatore. Portabottiglie. 39 dB(A). DuoCooling. NoFrost. SuperCool, EasyTwist-Ice. FlexDoorSystem e SoftTelescopic. Touch & Swipe-Display. LED. A/L/P: 180,5/90,6/74,5 cm.
mostra altri 16 prodotti
Filters
Prezzo

CHF  –  CHF

  • CHF 1038.08
  • CHF 8650.05
Marca
Tipo di costruzione
Norma
Colore
Larghezza (mm)
Altezza (mm)
Profondità (mm)
Peso (kg)
Classe di efficienza energetica
Nuova classe di efficienza energetica
Tensione (V)
Capacità utile totale (l)
Capacità utile frigorifero (l)
Capacità utile congelatore (l)
NoFrost
Smart Home
Cerniera